<?php

namespace App\Services;

use App\Models\User;
use App\Models\Sale;

class ReportService
{
    public function getSalesReport($inputData)
    {
       return (new Sale())->getSalesList($inputData);
    }

}
